# SymbolsHelper-Confirmed: 6.0.0 amd64
libKF6Holidays.so.6 libkf6holidays6 #MINVER#
* Build-Depends-Package: libkf6holidays-dev
 _ZN9KHolidays10LunarPhase11phaseAtDateERK5QDate@Base 6.0.0
 _ZN9KHolidays10LunarPhase15phaseNameAtDateERK5QDate@Base 6.0.0
 _ZN9KHolidays10LunarPhase16staticMetaObjectE@Base 6.0.0
 _ZN9KHolidays10LunarPhase9phaseNameENS0_5PhaseE@Base 6.0.0
 _ZN9KHolidays10SunRiseSet10isPolarDayERK5QDated@Base 6.0.0
 _ZN9KHolidays10SunRiseSet10utcSunriseERK5QDatedd@Base 6.0.0
 _ZN9KHolidays10SunRiseSet12isPolarNightERK5QDated@Base 6.0.0
 _ZN9KHolidays10SunRiseSet15isPolarTwilightERK5QDated@Base 6.0.0
 _ZN9KHolidays10SunRiseSet7utcDawnERK5QDatedd@Base 6.0.0
 _ZN9KHolidays10SunRiseSet7utcDuskERK5QDatedd@Base 6.0.0
 _ZN9KHolidays10SunRiseSet9utcSunsetERK5QDatedd@Base 6.0.0
 _ZN9KHolidays12AstroSeasons10seasonDateENS0_6SeasonEi@Base 6.0.0
 _ZN9KHolidays12AstroSeasons10seasonNameENS0_6SeasonE@Base 6.0.0
 _ZN9KHolidays12AstroSeasons12seasonAtDateERK5QDate@Base 6.0.0
 _ZN9KHolidays12AstroSeasons16seasonNameAtDateERK5QDate@Base 6.0.0
 _ZN9KHolidays13HolidayRegion11countryCodeERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegion11descriptionERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegion11regionCodesEv@Base 6.0.0
 _ZN9KHolidays13HolidayRegion12languageCodeERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegion17defaultRegionCodeERK7QStringS3_@Base 6.0.0
 _ZN9KHolidays13HolidayRegion4nameERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegion7isValidERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC1EOS0_@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC1ERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC1ERK9QFileInfo@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC1ERKS0_@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC2EOS0_@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC2ERK7QString@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC2ERK9QFileInfo@Base 6.0.0
 _ZN9KHolidays13HolidayRegionC2ERKS0_@Base 6.0.0
 _ZN9KHolidays13HolidayRegionD1Ev@Base 6.0.0
 _ZN9KHolidays13HolidayRegionD2Ev@Base 6.0.0
 _ZN9KHolidays13HolidayRegionaSEOS0_@Base 6.0.0
 _ZN9KHolidays13HolidayRegionaSERKS0_@Base 6.0.0
 _ZN9KHolidays6Zodiac10signSymbolENS0_11ZodiacSignsE@Base 6.0.0
 _ZN9KHolidays6Zodiac8signNameENS0_11ZodiacSignsE@Base 6.0.0
 _ZN9KHolidays6ZodiacC1ENS0_10ZodiacTypeE@Base 6.0.0
 _ZN9KHolidays6ZodiacC1ERKS0_@Base 6.0.0
 _ZN9KHolidays6ZodiacC2ENS0_10ZodiacTypeE@Base 6.0.0
 _ZN9KHolidays6ZodiacC2ERKS0_@Base 6.0.0
 _ZN9KHolidays6ZodiacD1Ev@Base 6.0.0
 _ZN9KHolidays6ZodiacD2Ev@Base 6.0.0
 _ZN9KHolidays6ZodiacaSERKS0_@Base 6.0.0
 _ZN9KHolidays7HolidayC1ERKS0_@Base 6.0.0
 _ZN9KHolidays7HolidayC1Ev@Base 6.0.0
 _ZN9KHolidays7HolidayC2ERKS0_@Base 6.0.0
 _ZN9KHolidays7HolidayC2Ev@Base 6.0.0
 _ZN9KHolidays7HolidayD1Ev@Base 6.0.0
 _ZN9KHolidays7HolidayD2Ev@Base 6.0.0
 _ZN9KHolidays7HolidayaSERKS0_@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion10regionCodeEv@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion11countryCodeEv@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion11descriptionEv@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion11rawHolidaysERK5QDateS3_@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion11rawHolidaysERK5QDateS3_RK7QString@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion12languageCodeEv@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion27rawHolidaysWithAstroSeasonsERK5QDate@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion27rawHolidaysWithAstroSeasonsERK5QDateS3_@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion27rawHolidaysWithAstroSeasonsEi@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion4nameEv@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion7isValidEv@Base 6.0.0
 _ZNK9KHolidays13HolidayRegion9isHolidayERK5QDate@Base 6.0.0
 _ZNK9KHolidays6Zodiac10signAtDateERK5QDate@Base 6.0.0
 _ZNK9KHolidays6Zodiac14signNameAtDateERK5QDate@Base 6.0.0
 _ZNK9KHolidays7Holiday11descriptionEv@Base 6.0.0
 _ZNK9KHolidays7Holiday12categoryListEv@Base 6.0.0
 _ZNK9KHolidays7Holiday15observedEndDateEv@Base 6.0.0
 _ZNK9KHolidays7Holiday17observedStartDateEv@Base 6.0.0
 _ZNK9KHolidays7Holiday4nameEv@Base 6.0.0
 _ZNK9KHolidays7Holiday7dayTypeEv@Base 6.0.0
 _ZNK9KHolidays7Holiday8durationEv@Base 6.0.0
 _ZNK9KHolidays7HolidaygtERKS0_@Base 6.0.0
 _ZNK9KHolidays7HolidayltERKS0_@Base 6.0.0
